Bug 1295205 - Ettercap has big icon in Fedora 23 Security
Ettercap has big icon in Fedora 23 Security
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fedora-security-guide (Show other bugs)
23
All Unspecified
unspecified Severity low
: ---
: ---
Assigned To: eric@christensenplace.us
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-03 09:27 EST by Recep Serit
Modified: 2016-06-07 17:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-07 17:43:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fedora 23 Security Live (76.17 KB, image/jpeg)
2016-01-03 09:27 EST, Recep Serit
no flags Details

  None (edit)
Description Recep Serit 2016-01-03 09:27:13 EST
Created attachment 1111168 [details]
Fedora 23 Security Live

Description of problem: Ettercap has big icon in Fedora 23 Security Live.
Comment 1 Geoffrey Marr 2016-05-27 12:48:59 EDT
I am seeing this issue in Fedora 24 Security Lab nightly 20160524n0.
Comment 2 sohifa 2016-06-07 17:04:21 EDT
This is beyond belief! this bug has been present since Fedora 10. What's the effort to resize a damn image? 

https://lists.fedoraproject.org/pipermail/package-announce/2009-February/019774.html
Comment 3 Eric Christensen 2016-06-07 17:43:04 EDT
Perhaps you should be talking to upstream.  Perhaps you shouldn't be so pushy.  Or, perhaps you should file the bug with the correct component (this isn't it).

Note You need to log in before you can comment on or make changes to this bug.